<ART ID="03026" PID="2407" JID="146" BPAGE="485" EPAGE="496" PII="S0217732309030266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEEP-ELASTIC <F>pp</F> SCATTERING AT LHC FROM LOW-<F>x</F> GLUONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. M.</FNM>
<SNM>ISLAM</SNM>
<EAD>islam@phys.uconn.edu</EAD>
<X-REF REFID="S0217732309030266AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030266AF001">Department of Physics, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>KA&#x0160;PAR</SNM>
<EAD>Jan.Kaspar@cern.ch</EAD>
<X-REF REFID="S0217732309030266AF002"></X-REF>
<X-REF REFID="S0217732309030266AF003"></X-REF>
</AUT>
<AFF ID="S0217732309030266AF002">TOTEM Collaboration, CERN, Geneva, <CNY>Switzerland</CNY></AFF>
<AFF ID="S0217732309030266AF003">Institute of Physics, Academy of Sciences of the Czech Republic, Prague, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>R. J.</FNM>
<SNM>LUDDY</SNM>
<EAD>RJLuddy@phys.uconn.edu</EAD>
<X-REF REFID="S0217732309030266AF004"></X-REF>
</AUT>
<AFF ID="S0217732309030266AF004">Department of Physics, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2008</RE>
<RV>9 December 2008</RV>
</HIST>
<ABST>
<P>Deep-elastic <F>pp</F> scattering at c.m. energy 14 TeV at LHC in the momentum transfer range <F>4 <RM>GeV</RM><SUP>2</SUP> &#x2272; |t| &#x2272; 10 <RM>GeV</RM><SUP>2</SUP></F> is planned to be measured by the TOTEM group. We study this process in a model where the deep-elastic scattering is due to a single hard collision of a valence quark from one proton with a valence quark from the other proton. The hard collision originates from the low-<F>x</F> gluon cloud around one valence quark interacting with that of the other. The low-<F>x</F> gluon cloud can be identified as color glass condensate and has size &#x2243;0.3 F. Our prediction is that <F>pp d&#x03C3;/dt</F> in the large <F>|t|</F> region decreases smoothly as momentum transfer increases. This is in contrast to the prediction of <F>pp d&#x03C3;/dt</F> with visible oscillations and smaller cross sections by a large number of other models.</P>
</ABST>
<KWDG>
<KWD><F>pp</F> scattering</KWD>
<KWD>LHC/TOTEM</KWD>
<KWD>proton structure</KWD>
<KWD>low-<F>x</F> gluons</KWD>
<KWD>color glass condensate</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.-x</KWD>
<KWD>13.85.Dz</KWD>
<KWD>14.20.Dh</KWD>
</KWDG>
</FRONT>
</ART>
